﻿    #footerContainer {
		display: inline-block;
		width: 100%;
	}
  #footerContainer a:active{
    outline: none !important;
  }
  #footerContainer a:focus{
    outline: none !important;
  }
	.footeroverlay {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: rgba(0, 0, 0, 0.5);
		z-index: 888;
	}
	#emaarFooter {
		position: relative;
		bottom: 0;
		width: 100%;
		z-index: 999;
		background: rgb(0, 0, 0);
	}
	.footer-links {
    	border-bottom: solid 1px #dddddd;
      margin-left: -70px;
	}
	.footer-top {
		max-width: 100%;
		padding: 20px 0px;
	}
	#emaarFooter .footer-columns {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
	#emaarFooter .footer-column {
		display: flex;
		-ms-flex-preferred-size: 0;
		flex-basis: 0;
		-webkit-box-flex: 1;
		-ms-flex-positive: 1;
		flex-grow: 1;
		-ms-flex-negative: 1;
		flex-shrink: 1;
	}
	#footerContainer .footer-links, #footerContainer .footeroverlay {
		display: none;
	}
	.footer-top {
		max-width: 100%;
		padding: 20px 0px;
	}
	#emaarFooter .footer-wrapper {
		width: 100%;
		padding: 0px;
		margin: 0px;
		box-sizing: border-box;
	}
	.footer-close {
		position: absolute;
		top: 15px;
		right: 15px;
		z-index: 1;
		width: 12px;
		height: 12px;
		background: url('/system/images/white-close.png') no-repeat center center;
		background-size: 99% 99%;
		cursor: pointer;
	}
	#emaarFooter .footer-grouplink {
		text-decoration: none;
		cursor: pointer;
		display: inline-block;
		font-size: 15px;
		padding: 11px 17px 10px 20px;
		background: url('/system/images/white-arrow.png') no-repeat right center;
		background-size: 10px auto;
		margin-top: 2px;
        color: rgb(255, 255, 255);
	}
	#footerContainer.active #emaarFooter .footer-grouplink {
		background: url('/system/images/white-arrow-down.png') no-repeat right center;
		background-size: 10px auto;
    
	}
 
	#footerContainer.active .footer-links, #footerContainer.active .footeroverlay {
    	display: block !important;
	}
	.footer-top ul li {
    	padding: 8px 0px;
		list-style: none;
	}
	.footer-top ul li {
    	padding: 8px 0px;
		list-style: none;
	}
	.footer-top ul li a {
		display: block;
		color: #ffffff;
		font-size: 15px;
		text-decoration: none;
		text-align: left !important;
	}
    #emaarFooter .footer-content {
        padding: 20px 0px;
        width: 100%;
        box-sizing: border-box;
        position: relative;
        margin-left: -35px;
    }
    #emaarFooter .one-fourth {
        width: 125px;
        ms-flex: none;
        flex: none;
        /* padding: 10px 20px; */
    }
    #emaarFooter .footer-left img {
        max-height: 20px;
        float: left;
        display: block;
        padding: 0px 0px;
        margin: 10px 0;
        filter: contrast(0) brightness(100);
    }
    #emaarFooter .footer-right {
        display: flex;
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
        -ms-flex-negative: 1;
        flex-shrink: 1;
        text-align: right;
        font-size: 14px;
        line-height: 20px;
    }
    #emaarFooter .footer-right p {
        margin: 0px;
        padding: 10px 0px;
        color: #fff;
		font-family: fs_ingridlight, Arial, Helvetica, sans-serif;
		font-size: 15px;
		
    }
	@media only screen and (max-width: 767px) {
        
		#emaarFooter .footer-columns {
			display: inline-block;
            width: 100%;
		}
    .footer-links{
      margin-left: 0px;
    }
        #emaarFooter .footer-left.footer-column .footer-column.right {
            float: right;
            width: 50%;
            text-align: right;
            display: inline-block;
        }
        #emaarFooter .footer-column.one-fourth.left {
            float: left;
            width: 50%;
            text-align: left;
        }
        .footer-right.footer-column .footer-content {
            text-align: center;
        }
        #emaarFooter .footer-content {
            padding: 15px 16px;
            margin-left: 0px;
        }
        #emaarFooter .footer-left .footer-content {
            padding-bottom: 0px;
        }
        .footer-right.footer-column .footer-content {
            padding-top: 10px;
        }
        .footer-top ul li {
            padding: 5px 0px;
        }
        .footer-top {
            padding: 20px 18px;
        }
	}
  @media (min-width: 768px) and (max-width: 1024px) {
    #emaarFooter .footer-content {
      margin-left: 0px;
      padding: 20px 16px;
  }
  .footer-links{
      margin-left: 0px;
      padding-left: 18px;
    }
  }
  @media (min-width: 1025px) and (max-width: 1280px) {
      #emaarFooter .footer-content {
      margin-left: 0px;
      padding: 20px 18px;
  }
  .footer-links{
      margin-left: 0px;
      padding-left: 20px;
    }
  
  

  }
 